<?php
/**
 * Branding.
 *
 * @package MadeByAura\Prime\Hooks
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime\Hooks;

use MadeByAura\Prime\Helpers\Branding as HelpersBranding;
use MadeByAura\Prime\Helpers\SingletonTrait;

defined( 'ABSPATH' ) || die();

/**
 * Branding.
 */
class Branding {
	use SingletonTrait;

	/**
	 * Constructor.
	 */
	protected function __construct() {
		HelpersBranding::add_hooks();
	}
}
